*{margin:0;padding:0}
html{height:100%}
body{background:#000 url('images/bodybg.jpg') repeat-x top;font-family:arial;}
a{text-decoration:underline}
a:hover{text-decoration:none}
#body{width:975px;margin:0 auto;}
/*header*/
a.hp{width:300px;height:65px;display:block;position:relative;left:160px;top:28px;}
#header{height:158px;background:transparent url('images/header-hp2.jpg') no-repeat center top;}
#header.arch{background:transparent url('images/header-a3.jpg') no-repeat center top;}
#header.interier{background:transparent url('images/header-i2.jpg') no-repeat center top;}
#header.design{background:transparent url('images/header-d3.jpg') no-repeat center top;}
/*menu- header*/
.menu-home{width:417px;height:38px;float:right;background:url(images/menu-home4.jpg) no-repeat -418px top;margin:55px 0 0 0}
.menu-home a{opacity:0;-moz-transition:opacity 300ms ease-in-out;-webkit-transition:opacity 300ms ease-in-out;-o-transition:opacity 300ms ease-in-out;filter:alpha(opacity=0)}
.menu-home a.h1{width:50px;float:left;height:38px}
.menu-home a.h2{width:122px;float:left;height:38px;background:url(images/menu-home4.jpg) -52px top;opacity:1;filter:alpha(opacity=100);}
.menu-home a.h3{width:122px;float:left;height:38px;background:url(images/menu-home4.jpg) -174px top;opacity:1;filter:alpha(opacity=100);}
.menu-home a.h4{width:122px;float:left;height:38px;background:url(images/menu-home4.jpg) -296px top;opacity:1;filter:alpha(opacity=100);}
.menu-home a:hover{opacity:0;-moz-transition:opacity 300ms ease-in-out;-webkit-transition:opacity 300ms ease-in-out;-o-transition:opacity 300ms ease-in-out;filter:alpha(opacity=0)}
.menu-home a.h2_act{width:122px;float:left;height:38px;background:url(images/menu-home4.jpg) -468px top;opacity:1;filter:alpha(opacity=100);}
.menu-home a.h3_act{width:122px;float:left;height:38px;background:url(images/menu-home4.jpg) -590px top;opacity:1;filter:alpha(opacity=100);}
.menu-home a.h4_act{width:122px;float:left;height:38px;background:url(images/menu-home4.jpg) -712px top;opacity:1;filter:alpha(opacity=100);}
/*Hlavní panel celek*/
#motto p{color:#666;margin:-20px auto 30px -415px;font-size:14pt;text-align:center;height:48px;overflow:hidden;width:830px;position:absolute;left:50%;top:25%}
#motto span.white{color:#ccc}
#wrapper-hp{background:#000 url('images/main-hp-colour.jpg') center;overflow:hidden;width:975px;height:320px;display:block;clear:both;position:absolute;top:50%;margin-top:-120px}
#wrapper{background:transparent;width:975px;display:block;position:absolute;top:50%;margin-top:-170px;padding:0 0 105px 0}
}
/*Hlavní panel - podklad*/
#wrapper-y{overflow:hidden;}
#wrapper-y.arch{background:url(images/wrapper-a-y.jpg) repeat-y}
#wrapper-y.interier{background:url(images/wrapper-i-y.jpg) repeat-y}
#wrapper-y.design{background:url(images/wrapper-d-y.jpg) repeat-y}
/*Hlavní panel - vnitřek s obrázkem vlevo*/
#wrapper-main{width:975px;min-height:257px;padding:40px 0 0 0;}
#wrapper-main p{color:#ccc;text-align:justify;margin:1em 1em}
#wrapper-main.arch{background:transparent url(images/wrapper-a-main.jpg) no-repeat left top;}
#wrapper-main.interier{background:transparent url(images/wrapper-i-main.jpg) no-repeat left top;}
#wrapper-main.design{background:url(images/wrapper-d-main.jpg) no-repeat left top;}
/*Tučné písmo-barvy v kategoriích*/
#wrapper-main.arch strong{color:#B8DB67;}
#wrapper-main.interier strong{color:#A066D4;}
#wrapper-main.design strong{color:#327ECA;}
/*Hlavní panel- spodek*/
#wrapper-footer{width:975px;height:20px}
#wrapper-footer.arch{background:url(images/wrapper-a-footer.jpg)}
#wrapper-footer.interier{background:url(images/wrapper-i-footer.jpg)}
#wrapper-footer.design{background:url(images/wrapper-d-footer.jpg)}
/*Hlavní panel-textová oblast*/
#article{margin:7px 0 0 0;display:block;overflow:hidden;min-height:190px}
#article a{color:#ccc;outline:none;text-decoration:none}
#article a:hover{text-decoration:underline;}
/*clanek-spolecne nastaveni*/
#article.arch p.contact, #article.interier p.contact, #article.design p.contact{margin:0.5em 1em 1em 5em;}
#article.arch p.contact span, #article.interier p.contact span, #article.design p.contact span{display:block}
/*clanek-architekt*/
#article.arch{border-left:1px solid #485923}
#article.arch span:first-child{color:#B8DB67;}
#article.arch p.contact span:first-child{color:#B8DB67;font-size:14pt;padding:0 0 0.5em 0}
/*clanek-interier*/
#article.interier{border-left:1px solid #5E4974}
#article.interier span:first-child{color:#A066D4;}
#article.interier p.contact span:first-child{color:#A066D4;font-size:14pt;padding:0 0 0.5em 0}
/*clanek-design*/
#article.design{border-left:1px solid #2B5B83;}
#article.design span:first-child{color:#327ECA;}
#article.design p.contact span:first-child{color:#327ECA;font-size:14pt;padding:0 0 0.5em 0}
/*Hlavní panel-galerie*/
.gallery{margin:0 auto;width:580px;padding;}
.gallery img{opacity:0.8;filter:alpha(opacity=80);margin:3px;height:140px;border-radius:5px 5px 5px 5px;border:1px solid #ccc;-moz-transition:all 200ms ease-in;-webkit-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;vertical-align:middle;position:relative;behavior: url(PIE.htc);}
.gallery img:hover{opacity:1;filter:alpha(opacity=100);-moz-transition:all 200ms ease-in;-webkit-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;}

#article.arch .gallery img:hover{border:1px solid #B2D765;}
#article.interier .gallery img:hover{border:1px solid #A066D4;}
#article.design .gallery img:hover{border:1px solid #327ECA;}
.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin:0;
	vertical-align: top;
	border-radius:15px;
	border:2px solid #bbb;
	behavior: url(PIE.htc);
}
/*Levé menu*/
#menu{float:left;width:280px;}
#menu ul{margin:28px 0 0 17px;list-style-type:none}
#menu ul li{font-size:16pt;padding:0 30px 0 68px}
#menu ul li a{line-height:40px;color:#fff;text-decoration:none;display:block;background:transparent none}
#menu ul li a:hover{text-decoration:none;-moz-transition:color 300ms ease-out;-webkit-transition:color 300ms ease-out;-o-transition:color 300ms ease-out}
#menu.arch ul li a{text-shadow:2px 2px 3px #000}
#menu.interier ul li a{text-shadow:2px 2px 3px #000}
#menu.design ul li a{text-shadow:2px 2px 3px #000}
#menu.arch ul li a:hover{color:#B8DB67}
#menu.interier ul li a:hover{color:#A066D4;}
#menu.design ul li a:hover{color:#327ECA;}
#menu.arch a.active{color:#B8DB67;text-decoration:none;display:block;background:transparent url(images/sipka-arch.png) no-repeat 140px 15px;}
#menu.interier a.active{color:#A066D4;text-decoration:none;display:block;background:transparent url(images/sipka-interier.png) no-repeat 140px 15px;}
#menu.design a.active{color:#327ECA;text-decoration:none;display:block;background:transparent url(images/sipka-design.png) no-repeat 140px 15px;}
/*Hlavní panel- homepage ikony*/
.reveal{position:relative;}
img.linkbox-top{position:absolute;left:0;top:0;z-index:10;}
img.linkbox-bottom{position:absolute;left:0;top:0;}
#link-box{float:left;width:325px;height:320px;background:transparent}
#link-box img{width:325px;border:none}
/*Footer*/
#footer{height:75px;width:975px;background:#000 url('images/footer2.jpg') no-repeat center top;position:fixed;bottom:0;padding:0 0 30px 0}
#footer a, #footer-ref a{color:#fff}
#footer a.www, #footer-ref a.www{color:#888;font-size:12px;line-height:15px;text-decoration:none;letter-spacing:1px;}
#footer a.la, #footer-ref a.la{color:#888;line-height:20px;font-size:11px;text-decoration:none;letter-spacing:0.3px}
#footer span.tel, #footer-ref span.tel{color:#888;font-size:11px;line-height:15px;letter-spacing:1.2px;}
#footer span.copy, #footer-ref span.copy{color:#a6a6a6;font-size:9px;position:relative;left:420px;top:-45px}
#footer a.webdesign,#footer-ref a.webdesign{color:#444;display:block;font-size:9px;margin:5px 0 0 0;width:105px;text-align:center}
#footer span.sn{display:block;font-size:8px;margin:3px 0 0 0;width:105px;text-align:center}
#footer span.sn a{color:#444}
#footer span.sn a:hover{color:#999}
#footer a.webdesign:hover,#footer-ref a.webdesign:hover,#footer a.sn:hover{color:#999}
#footer a.logo-lastudio, #footer-ref a.logo-lastudio{height:53px;margin:8px 5px 5px 23px;width:134px;float:left;}
#footer div.footer-links, #footer-ref div.footer-links{margin:20px 0 0 435px;}
.green{color:#B8DB67}
.size20{font-size:20px}
/*.heading-gallery{text-align:center;float:left;width:100%}
.back{cursor:pointer; float:left; font-size:80%;cursor:hand}
.galerie{text-align:center;padding-bottom:1.5em}
.galerie img{margin:2px;border:1px solid #B1CC41;height:130px;width:130px;opacity:0.9;filter:alpha(opacity=90);}
.galerie img:hover{margin:2px;border:1px solid silver;opacity:1;filter:alpha(opacity=100);}
.pocitadlo-start{width:30px;height:30px;display:block;position:absolute;bottom:2em;right:90px;background:transparent;margin-right:60px;margin-bottom:10px;font-size:0px;}
*/
.hidden{display:none;}